[item300009742]
item-id=300009742
item-name=金蛇福袋
price=42000
vip-discount=90
donner=60
item-type=11
page-id=207003|207001|103001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009743]
item-id=300009743
item-name=新春愉快
price=155000
vip-discount=90
donner=50
item-type=11
page-id=103001|103003|201000|202001
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009744]
item-id=300009744
item-name=喜迎送福
price=135000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|103001|103003|108000
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009745]
item-id=300009745
item-name=招财进宝啦
price=120000
vip-discount=90
donner=70
item-type=11
page-id=108000|103001|103003|201000|202001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009746]
item-id=300009746
item-name=春节团聚
price=80000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103001|103004
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009747]
item-id=300009747
item-name=蛇年快乐
price=78000
vip-discount=90
donner=35
item-type=11
page-id=103004|103001|201000|202001
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009748]
item-id=300009748
item-name=新春购物
price=55000
vip-discount=90
donner=55
item-type=11
page-id=202001|201000|103001|103004
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009749]
item-id=300009749
item-name=春节靓装
price=50000
vip-discount=90
donner=50
item-type=11
page-id=103001|103004|201000|202001
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009750]
item-id=300009750
item-name=大拜年吖
price=58000
vip-discount=90
donner=60
item-type=11
page-id=202001|201000|103001|103004
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009751]
item-id=300009751
item-name=跨年倒计时
price=60000
vip-discount=90
donner=75
item-type=11
page-id=103004|103001|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009752]
item-id=300009752
item-name=过年啦
price=78000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103001|103004
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009753]
item-id=300009753
item-name=新春回家
price=65000
vip-discount=90
donner=65
item-type=11
page-id=103004|103001|201000|202001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009754]
item-id=300009754
item-name=新春送福
price=60000
vip-discount=90
donner=75
item-type=11
page-id=202001|201000|103001|103004
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009755]
item-id=300009755
item-name=鞭炮声响
price=150000
vip-discount=90
donner=70
item-type=11
page-id=103001|103003|201000|202001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009756]
item-id=300009756
item-name=喜上眉梢
price=120000
vip-discount=90
donner=50
item-type=11
page-id=202001|201000|103001|103003|108000
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009757]
item-id=300009757
item-name=喜笑颜开
price=135000
vip-discount=90
donner=80
item-type=11
page-id=108000|103001|103003|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009758]
item-id=300009758
item-name=神采奕奕
price=78000
vip-discount=90
donner=40
item-type=11
page-id=103004|103001|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009759]
item-id=300009759
item-name=福气彩带
price=58000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103004
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009760]
item-id=300009760
item-name=欢声笑语
price=58000
vip-discount=90
donner=75
item-type=11
page-id=103004|103001|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009761]
item-id=300009761
item-name=欢天喜地
price=48000
vip-discount=90
donner=60
item-type=11
page-id=202001|201000|103001|103004
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009762]
item-id=300009762
item-name=节日气球
price=60000
vip-discount=90
donner=80
item-type=11
page-id=103004|103001|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009763]
item-id=300009763
item-name=年年富余
price=48000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103004
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009764]
item-id=300009764
item-name=欢度春节
price=80000
vip-discount=90
donner=40
item-type=11
page-id=103004|103001|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009765]
item-id=300009765
item-name=欢乐蛇年
price=65000
vip-discount=90
donner=75
item-type=11
page-id=202001|201000|103001|103004
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009766]
item-id=300009766
item-name=蛇年祝福
price=60000
vip-discount=90
donner=75
item-type=11
page-id=103004|103001|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009767]
item-id=300009767
item-name=冬日幻梦
price=360000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009768]
item-id=300009768
item-name=冬日幻想
price=360000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[base-info]
version=6
[item300009769]
item-id=300009769
item-name=抹茶咖啡
price=169000
vip-discount=90
donner=45
item-type=11
page-id=103001|103003|105000|201000|202001
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009770]
item-id=300009770
item-name=糖果好吃
price=149000
vip-discount=90
donner=40
item-type=11
page-id=103001|103003|105000|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009771]
item-id=300009771
item-name=爱情花神
price=139000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|103001|103003|105000|108000
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009772]
item-id=300009772
item-name=尊贵气质
price=119000
vip-discount=90
donner=65
item-type=11
page-id=108000|103001|103003|201000|202001|105000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009773]
item-id=300009773
item-name=花开时节
price=129000
vip-discount=90
donner=75
item-type=11
page-id=202001|201000|103001|103003|108000|105000
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009774]
item-id=300009774
item-name=初春小花
price=79000
vip-discount=90
donner=25
item-type=11
page-id=103001|103004|105000|201000|202001
intro=赠送25欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009775]
item-id=300009775
item-name=花季雨季
price=68000
vip-discount=90
donner=35
item-type=11
page-id=105000|103001|201000|202001|103004
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009776]
item-id=300009776
item-name=蓝色咖啡
price=65000
vip-discount=90
donner=45
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009777]
item-id=300009777
item-name=绿林歌声
price=75000
vip-discount=90
donner=40
item-type=11
page-id=103004|103001|105000|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009778]
item-id=300009778
item-name=盎然春情
price=50000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009779]
item-id=300009779
item-name=春的律动
price=53000
vip-discount=90
donner=60
item-type=11
page-id=103001|103004|108000|105000|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009780]
item-id=300009780
item-name=格子玫瑰
price=49000
vip-discount=90
donner=52
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送52欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009781]
item-id=300009781
item-name=橘色的梦
price=58000
vip-discount=90
donner=75
item-type=11
page-id=105000|108000|103001|103004|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009782]
item-id=300009782
item-name=清爽的风
price=60000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|103001|103004|101000|105000
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009783]
item-id=300009783
item-name=学院海蓝
price=56000
vip-discount=90
donner=65
item-type=11
page-id=105000|108000|103001|103004|201000|202001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009784]
item-id=300009784
item-name=晒晒太阳
price=79000
vip-discount=90
donner=45
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009785]
item-id=300009785
item-name=烛光约会
price=69000
vip-discount=90
donner=40
item-type=11
page-id=105000|103001|103004|108000|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009786]
item-id=300009786
item-name=开开心心
price=69000
vip-discount=90
donner=78
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送78欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009787]
item-id=300009787
item-name=明朗天气
price=58000
vip-discount=90
donner=65
item-type=11
page-id=105000|108000|103001|103004|201000|202001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009788]
item-id=300009788
item-name=淑女范儿
price=55000
vip-discount=90
donner=68
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送68欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009789]
item-id=300009789
item-name=腼腆少年
price=149000
vip-discount=90
donner=60
item-type=11
page-id=105000|103001|103003|202001|201000
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009790]
item-id=300009790
item-name=唯一
price=169000
vip-discount=90
donner=55
item-type=11
page-id=201000|202001|103001|103003|105000
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009791]
item-id=300009791
item-name=格子控
price=125000
vip-discount=90
donner=75
item-type=11
page-id=105000|108000|103001|103003|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009792]
item-id=300009792
item-name=聆听新春
price=135000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|103001|103003|108000|105000
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009793]
item-id=300009793
item-name=微笑一个吧
price=115000
vip-discount=90
donner=60
item-type=11
page-id=105000|108000|103001|103003|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009794]
item-id=300009794
item-name=潮流达人
price=68000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009795]
item-id=300009795
item-name=旧时光
price=79000
vip-discount=90
donner=45
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009796]
item-id=300009796
item-name=小清新
price=72000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|105000|103004|103001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009797]
item-id=300009797
item-name=运动达人
price=69000
vip-discount=90
donner=50
item-type=11
page-id=103001|103004|105000|201000|202001
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009798]
item-id=300009798
item-name=波点潮
price=60000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009799]
item-id=300009799
item-name=牛仔公子
price=48000
vip-discount=90
donner=60
item-type=11
page-id=105000|103004|103001|201000|202001|108000
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009800]
item-id=300009800
item-name=混搭
price=52000
vip-discount=90
donner=65
item-type=11
page-id=108000|103001|103004|201000|202001|105000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009801]
item-id=300009801
item-name=岁月易逝
price=60000
vip-discount=90
donner=75
item-type=11
page-id=105000|108000|103004|103001|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009802]
item-id=300009802
item-name=春天相约
price=50000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009803]
item-id=300009803
item-name=休闲出行
price=59000
vip-discount=90
donner=65
item-type=11
page-id=105000|108000|103001|103004|201000|202001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009804]
item-id=300009804
item-name=清爽出游
price=80000
vip-discount=90
donner=50
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009805]
item-id=300009805
item-name=就爱摇滚
price=85000
vip-discount=90
donner=45
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009806]
item-id=300009806
item-name=金色年华
price=60000
vip-discount=90
donner=80
item-type=11
page-id=103001|103004|108000|105000|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009807]
item-id=300009807
item-name=开门红
price=65000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009808]
item-id=300009808
item-name=小卷发
price=58000
vip-discount=90
donner=78
item-type=11
page-id=105000|108000|103001|103004|201000|202001
intro=赠送78欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008548]
item-id=300008548
item-name=金蛇宝宝等级1熟练1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级1熟练1 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008549]
item-id=300008549
item-name=金蛇宝宝等级1熟练2
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级1熟练2 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008550]
item-id=300008550
item-name=金蛇宝宝等级1熟练3
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级1熟练3 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008551]
item-id=300008551
item-name=金蛇宝宝等级1熟练4
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级1熟练4 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008552]
item-id=300008552
item-name=金蛇宝宝等级1熟练5
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级1熟练5 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008553]
item-id=300008553
item-name=金蛇宝宝等级1熟练6
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级1熟练6 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008554]
item-id=300008554
item-name=金蛇宝宝等级1熟练7
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级1熟练7 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008555]
item-id=300008555
item-name=金蛇宝宝等级1熟练8
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级1熟练8 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008556]
item-id=300008556
item-name=金蛇宝宝等级1熟练9
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级1熟练9 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008557]
item-id=300008557
item-name=金蛇宝宝等级1熟练10
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级1熟练10 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008558]
item-id=300008558
item-name=金蛇宝宝等级2熟练1
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级2熟练1 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008559]
item-id=300008559
item-name=金蛇宝宝等级2熟练2
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级2熟练2 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008560]
item-id=300008560
item-name=金蛇宝宝等级2熟练3
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级2熟练3 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008561]
item-id=300008561
item-name=金蛇宝宝等级2熟练4
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级2熟练4 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008562]
item-id=300008562
item-name=金蛇宝宝等级2熟练5
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级2熟练5 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008563]
item-id=300008563
item-name=金蛇宝宝等级2熟练6
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级2熟练6 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008564]
item-id=300008564
item-name=金蛇宝宝等级2熟练7
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级2熟练7 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008565]
item-id=300008565
item-name=金蛇宝宝等级2熟练8
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级2熟练8 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008566]
item-id=300008566
item-name=金蛇宝宝等级2熟练9
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级2熟练9 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008567]
item-id=300008567
item-name=金蛇宝宝等级2熟练10
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级2熟练10 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008568]
item-id=300008568
item-name=金蛇宝宝等级3熟练1
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级3熟练1 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008569]
item-id=300008569
item-name=金蛇宝宝等级3熟练2
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级3熟练2 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008570]
item-id=300008570
item-name=金蛇宝宝等级3熟练3
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级3熟练3 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008571]
item-id=300008571
item-name=金蛇宝宝等级3熟练4
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级3熟练4 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008572]
item-id=300008572
item-name=金蛇宝宝等级3熟练5
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级3熟练5 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008573]
item-id=300008573
item-name=金蛇宝宝等级3熟练6
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级3熟练6 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008574]
item-id=300008574
item-name=金蛇宝宝等级3熟练7
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级3熟练7 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008575]
item-id=300008575
item-name=金蛇宝宝等级3熟练8
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级3熟练8 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008576]
item-id=300008576
item-name=金蛇宝宝等级3熟练9
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级3熟练9 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008577]
item-id=300008577
item-name=金蛇宝宝等级3熟练10
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级3熟练10 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008578]
item-id=300008578
item-name=金蛇宝宝等级1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级1(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008579]
item-id=300008579
item-name=金蛇宝宝等级2
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级2(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008580]
item-id=300008580
item-name=金蛇宝宝等级3
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金蛇宝宝等级3(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009809]
item-id=300009809
item-name=英雄杀-褒姒
price=68000
vip-discount=90
donner=40
item-type=11
page-id=208002|103001|201000|202005
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009810]
item-id=300009810
item-name=英雄杀-陈圆圆
price=68000
vip-discount=90
donner=40
item-type=11
page-id=202005|201000|103001|208002
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009811]
item-id=300009811
item-name=英雄杀-李师师
price=68000
vip-discount=90
donner=40
item-type=11
page-id=208002|103001|201000|202005
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009812]
item-id=300009812
item-name=英雄杀-李世民
price=68000
vip-discount=90
donner=40
item-type=11
page-id=202005|201000|103001|208002
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009813]
item-id=300009813
item-name=英雄杀-鲁智深
price=68000
vip-discount=90
donner=40
item-type=11
page-id=208002|103001|201000|202005
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009814]
item-id=300009814
item-name=英雄杀-宋江
price=68000
vip-discount=90
donner=40
item-type=11
page-id=202005|201000|103001|208002
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009815]
item-id=300009815
item-name=英雄杀-武松
price=68000
vip-discount=90
donner=40
item-type=11
page-id=208002|103001|201000|202005
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009816]
item-id=300009816
item-name=英雄杀-武则天
price=68000
vip-discount=90
donner=40
item-type=11
page-id=202005|201000|208002|103001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009817]
item-id=300009817
item-name=英雄杀-杨延昭
price=68000
vip-discount=90
donner=40
item-type=11
page-id=103001|201000|202005|208002
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009818]
item-id=300009818
item-name=英雄杀-赵飞燕
price=68000
vip-discount=90
donner=40
item-type=11
page-id=208002|201000|202005|103001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009819]
item-id=300009819
item-name=英雄杀—褒姒
price=168000
vip-discount=90
donner=80
item-type=11
page-id=103001|201000|202005|208002
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009820]
item-id=300009820
item-name=英雄杀—陈圆圆
price=168000
vip-discount=90
donner=80
item-type=11
page-id=208002|201000|202005|103001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009821]
item-id=300009821
item-name=英雄杀—李师师
price=168000
vip-discount=90
donner=80
item-type=11
page-id=103001|201000|202005|208002
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009822]
item-id=300009822
item-name=英雄杀—李世民
price=168000
vip-discount=90
donner=80
item-type=11
page-id=208002|201000|202005|103001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009823]
item-id=300009823
item-name=英雄杀—鲁智深
price=168000
vip-discount=90
donner=80
item-type=11
page-id=103001|201000|202005|208002
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009824]
item-id=300009824
item-name=英雄杀—宋江
price=168000
vip-discount=90
donner=80
item-type=11
page-id=208002|103001|201000|202005
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009825]
item-id=300009825
item-name=英雄杀—武松
price=168000
vip-discount=90
donner=80
item-type=11
page-id=202005|201000|208002|103001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009826]
item-id=300009826
item-name=英雄杀—武则天
price=168000
vip-discount=90
donner=80
item-type=11
page-id=103001|201000|202005|208002
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009827]
item-id=300009827
item-name=英雄杀—杨延昭
price=168000
vip-discount=90
donner=80
item-type=11
page-id=208002|201000|202005|103001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009828]
item-id=300009828
item-name=英雄杀—赵飞燕
price=168000
vip-discount=90
donner=80
item-type=11
page-id=103001|201000|202005|208002
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009829]
item-id=300009829
item-name=波点甜心
price=75000
vip-discount=90
donner=40
item-type=11
page-id=103001|103004|201000|202001|105000
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009830]
item-id=300009830
item-name=春的悸动
price=65000
vip-discount=90
donner=35
item-type=11
page-id=202001|201000|105000|103001|103004
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009831]
item-id=300009831
item-name=蓝色晴空
price=79000
vip-discount=90
donner=40
item-type=11
page-id=103004|103001|105000|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009832]
item-id=300009832
item-name=少淑范儿
price=69000
vip-discount=90
donner=35
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009833]
item-id=300009833
item-name=知识海洋
price=69000
vip-discount=90
donner=35
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009834]
item-id=300009834
item-name=缤纷活力
price=55000
vip-discount=90
donner=55
item-type=11
page-id=202001|201000|103001|103004|105000|108000
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009835]
item-id=300009835
item-name=翠绿春情
price=48000
vip-discount=90
donner=50
item-type=11
page-id=108000|103001|103004|105000|201000|202001
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009836]
item-id=300009836
item-name=恋恋春日
price=60000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009837]
item-id=300009837
item-name=清爽初春
price=50000
vip-discount=90
donner=50
item-type=11
page-id=105000|108000|103001|103004|201000|202001
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009838]
item-id=300009838
item-name=闪亮春日
price=52000
vip-discount=90
donner=55
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009839]
item-id=300009839
item-name=化妆舞会
price=85000
vip-discount=90
donner=50
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009840]
item-id=300009840
item-name=甜蜜花园
price=79000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009841]
item-id=300009841
item-name=春光明媚
price=57000
vip-discount=90
donner=60
item-type=11
page-id=105000|103001|103004|108000|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009842]
item-id=300009842
item-name=电话情思
price=65000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009843]
item-id=300009843
item-name=万紫千红
price=59000
vip-discount=90
donner=60
item-type=11
page-id=105000|108000|103004|103001|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009844]
item-id=300009844
item-name=蝶舞飞飞
price=155000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103003|105000
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009845]
item-id=300009845
item-name=桃花朵朵
price=165000
vip-discount=90
donner=80
item-type=11
page-id=105000|103003|103001|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009846]
item-id=300009846
item-name=海角风景
price=129000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103003|108000|105000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009847]
item-id=300009847
item-name=派对甜心
price=119000
vip-discount=90
donner=60
item-type=11
page-id=105000|108000|103003|103001|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
